refentry.generate.name
Prev | Reference Pages | Next

## Name

refentry.generate.name — Output NAME header before 'RefName'(s)?

## Synopsis

    <xsl:param name="refentry.generate.name" select="1"></xsl:param>

## Description

If true (non-zero), a "NAME" section title is output before the list of 'RefName's. This parameter and `refentry.generate.title` are mutually exclusive. This means that if you change this parameter to zero, you should set `refentry.generate.title` to 1 unless you want get quite strange output.

Prev | Up | Next
function.parens | Home | refentry.generate.title